Subject: Revised Agenda for IETF BOF Meeting

From: Carl-Uno Manros <[email-masked]>
Date: Tue, 19 Nov 1996 18:24:02 PST

In light of the suggested changes for the IPP project, I have updated the
BOF Agenda.

I want us to make sure that we can reach agreement on this in tomorrow's
phone conference so that I can pass on the revised version to the IETF.

Do we have a volonteer to take notes during the BOF?

Carl-Uno

----

Agenda for BOF on Internet Printing Protocol in IETF San Jose Meeting

December 12, 1996, 1:00 - 3:00 pm.

Introduction					        (10 mins)

History and Requirements				(30 mins)

        - Existing standards for printing
        - Current user and technology requirements
        - Proposed Charter for IPP

Strawman proposal for the Internet Printing Protocol	(30 mins)

	- Work to date in the Printer Working Group (PWG)
        - Presentation of the Strawman document

Discussion and Resolution of Issues (if possible)	(30 mins)

	- What is the right level of "lightness" for IPP?
	- Needs to coordinate with other IETF projects?
	- Choice of Directory service for IPP?
	- Security Requirements for IPP?

Wrap-up					                (10 mins)
	- Summary of discussion
	- List remaining issues to be resolved
	- Home work assignments
	- Make recommendation about further progress in IETF	
Carl-Uno Manros
Xerox Corporation
701 S. Aviation Blvd.
M/S: ESAE-231
El Segundo, CA 90245, USA
E-mail: [email-masked]